#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: trifecta
version: 1.7.1.1
id: trifecta-1.7.1.1-1j174MnIWIFHpr6gQ9yJDN
key: trifecta-1.7.1.1-1j174MnIWIFHpr6gQ9yJDN
license: BSD3
copyright: Copyright (C) 2010-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/trifecta/
synopsis: A modern parser combinator library with convenient diagnostics
description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics
category: Text, Parsing, Diagnostics, Pretty Printer, Logging
author: Edward A. Kmett
exposed: True
indefinite: False
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Util.Array Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It
hidden-modules: Text.Trifecta.Instances
                Text.Trifecta.Util.Combinators
abi: ba239a1a1d57c6b7ffe1e61844bef431
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/trifecta-1.7.1.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/trifecta-1.7.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/trifecta-1.7.1.1
hs-libraries: HStrifecta-1.7.1.1-1j174MnIWIFHpr6gQ9yJDN
depends:
    ansi-wl-pprint-0.6.8.2-BNZ0whVIB6cJKOld8QNm1B
    ansi-terminal-0.7.1.1-Dh7XzY8d9TAbWhL1ZsstE array-0.5.2.0
    base-4.10.1.0 blaze-builder-0.4.0.2-DHYoGQYzHva8PydFQisCY7
    blaze-html-0.9.0.1-2Wxj0X1c4OOA0Fs6NGHGGN
    blaze-markup-0.8.2.0-JO1Oy9jYgbGFSxqAItqjWc bytestring-0.10.8.2
    charset-0.3.7.1-5RviYSVHw8kHXMEUPytllz
    comonad-5.0.2-5FGZALTgAAwCV8EmXasfw1 containers-0.5.10.2
    deepseq-1.4.3.0 fingertree-0.1.3.1-DIZm51l9CXO8N2c2fFYs7K
    ghc-prim-0.5.1.1 hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR
    lens-4.15.4-J3dC2DI4asVJK8xmf5Ib3B mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    parsers-0.12.8-Abz77y9BLpNDRy3rTFzWBH
    profunctors-5.2.1-3RBMRXw3iASK8u62NP30RE
    reducers-3.12.2-1kEfT6P5k5DJaBWght7ubh
    semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7 transformers-0.5.2.0
    unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB
    utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO
abi-depends: ansi-wl-pprint-0.6.8.2-BNZ0whVIB6cJKOld8QNm1B=5ebdc32eda3d98530ec337596c033eee
             ansi-terminal-0.7.1.1-Dh7XzY8d9TAbWhL1ZsstE=d9f2a1ce1d226f75ea8fb44a88f58b7b
             array-0.5.2.0=567646df31883e5d21d17233cc6e3caf
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             blaze-builder-0.4.0.2-DHYoGQYzHva8PydFQisCY7=4ded867b3c298ec132dad2104a7f7b70
             blaze-html-0.9.0.1-2Wxj0X1c4OOA0Fs6NGHGGN=d4749ddd32d1bff43101b58ffdfa6b64
             blaze-markup-0.8.2.0-JO1Oy9jYgbGFSxqAItqjWc=8e9b9ff2cdf9e89a23593b7f85e59200
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             charset-0.3.7.1-5RviYSVHw8kHXMEUPytllz=ce374a0e43252279bf1910bc2ef76d93
             comonad-5.0.2-5FGZALTgAAwCV8EmXasfw1=c9494ddd8dca169177efbeae2d54ce78
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             deepseq-1.4.3.0=e843b5d736cc095915bf2399fddf152e
             fingertree-0.1.3.1-DIZm51l9CXO8N2c2fFYs7K=1be1922b1a3aacf357da2e30e765fd19
             ghc-prim-0.5.1.1=84323a6edd008b04bf217464a4ccaf16
             hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR=e2c3f4e35e60b5547d3e7a8c501ca6de
             lens-4.15.4-J3dC2DI4asVJK8xmf5Ib3B=3aacb2259589d051f401cfef2f56aa6d
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             parsers-0.12.8-Abz77y9BLpNDRy3rTFzWBH=ac9ae2986b3ba3a0c3f2c770b504e5ff
             profunctors-5.2.1-3RBMRXw3iASK8u62NP30RE=86070f5ceec2c3bf4486b37130d22ceb
             reducers-3.12.2-1kEfT6P5k5DJaBWght7ubh=3a46988153323f6c4d5fef8bc307d6d9
             semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7=d64b81e3ed8022aca04423ee7b330679
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB=1ae4406c8abf6f6a305796d42b6e1b7b
             utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO=4a40da384793deade7b4b9c9224acdb7
haddock-interfaces: /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html: /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

